No GUI files for latest IOS

Unanswered Question
Jan 13th, 2009

Hi Guys,

I have just upgraded the IOS from c2800nm-advipservicesk9-mz.124-11.XJ.bin to c2800nm-ipvoicek9-mz.124-23.bin but cannot see which GUI files i should use for the CME. Should i either downgrade to c2800nm-ipvoicek9-mz.124-22.T.bin so i can use the CME 7.0 GUI files as they not currently working with the 12.4.23 IOS.

Thanks in advance.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Paolo Bevilacqua Tue, 01/13/2009 - 04:33

Hi, GUI files are distributed in an archive from the CCME area on CCO. Use these labeled CCME 4.3.

Hope this helps, please rate post if it does

Nicholas Matthews Tue, 01/13/2009 - 05:47

Hi Bruce,

This is an oversight on the way IOS works.

12.4 mainline is the stability release that does not have any new features in it. 12.4 mainline is what 12.3T used to be.

12.4T is the IOS with all of the new features added to it. When they're done making features for it, it will become 12.5

So, by going from 12.4(11)XJ (which is a T release) to 124-23 you are actually downgrading IOS. And by going from 12.4(23) (mainline) to 12.4(22)T you are upgrading.

Thought I would point this out for you.

12.4(22)T will use the CME 7.0 GUI.

hth,

nick

Actions

This Discussion